Subject: bug#43664: 28.0.50; Crush of X after choosing F10 -> Tutorial

From: Glenn Morris <[email-masked]>
Date: Wed, 30 Sep 2020 13:46:40 -0400

Eli Zaretskii wrote:

>> Is running emacs under a debugger going to help if OP's entire X session
>> crashes?
>
> No.  But if that's what you understood from the report, you have a
> better understanding of what happens than I do.

How else to interpret "crash of X" in the subject and "all my X session
crashed" from the one sentence OP (assuming "crush" means "crash").